aboutsummaryrefslogtreecommitdiffstats
path: root/acinclude.m4
diff options
context:
space:
mode:
authorGuy Harris <guy@alum.mit.edu>2014-03-09 15:40:31 -0700
committerGuy Harris <guy@alum.mit.edu>2014-03-09 22:42:41 +0000
commit81c0091c0ad593c5ded0af4622cf10c19cb18ae7 (patch)
tree46edce3f8f38c00a4eb58bc9b8433abece05ab54 /acinclude.m4
parentac739cae1442debfda7b3eb37e3ee5d5b47d768e (diff)
Try to improve the "Kerberos requested but not OpenSSL" message.
At least one person didn't realize that it meant that you have to specify --with-ssl when configuring, so try saying that a bit more explicitly. Change-Id: If15a9cfaeaf7d4aca2c570602fc09ff3ae489d35 Reviewed-on: https://code.wireshark.org/review/575 Reviewed-by: Guy Harris <guy@alum.mit.edu>
Diffstat (limited to 'acinclude.m4')
-rw-r--r--acinclude.m42
1 files changed, 1 insertions, 1 deletions
diff --git a/acinclude.m4 b/acinclude.m4
index c70c871af2..3c9ec8be1c 100644
--- a/acinclude.m4
+++ b/acinclude.m4
@@ -1322,7 +1322,7 @@ AC_DEFUN([AC_WIRESHARK_KRB5_CHECK],
KRB5_LIBS=`echo $KRB5_LIBS | sed 's/-lcrypto//'`
KRB5_LIBS="$KRB5_LIBS $SSL_LIBS"
else
- AC_MSG_ERROR([Kerberos library requires -lcrypto but --with-ssl not specified])
+ AC_MSG_ERROR([Kerberos library requires -lcrypto, so you must specify --with-ssl])
fi
;;
esac